<html>
    <head>
        <title>Tag - Form</title>
         <link href="meucss.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        
        <h1>Form</h1>
        <p>
           O elemento form HTML Tag é usado para criar uma espécie de conteiners para armazenar campos de um formulário, como imput e textarea . Vale salientar que dentre os elementos do formulário web o mais usado e o mais presente talvez seja o elemento form.Isso porque quando vc envia um formulário todos os nomes e valores de todos os campos estão dentro do elemento form.
        </p>
        
        <h3>Exemplo:</h3>
        <!-- colocar tag visual mesmo -->  
        &lt;form method="post"&gt;&lt;/form&&gt;  </br>
        
        N&amacr;o é uma Tag visual
        
        
        
        
    </body>
</html>